
/* of */
"XH7-lq-FJo.title" = "di";

/* Tags */
"SqS-5M-85c.title" = "Tags";

/* Properties */
"cWE-AY-iHe.title" = "Proprietà audio";

/* File Info */
"FDj-iw-yl5.title" = "Info file";

/* Find & Replace Panel */
"A19-UG-Oxj.title" = "Ricerca";

/* Class = "NSButton"; ibShadowedToolTip = "Overall Tag Data Size"; ObjectID = "63g-ky-oW9"; */
"63g-ky-oW9.ibShadowedToolTip" = "Dimensione totale dei tag dati";
